A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowWrapper.ButterflowOutputArgs Constructor
ButterflowOutputArgs Properties

# ButterflowWrapper ButterflowOutputArgs Class

Arguments for butterflow output events where a known value of type can be parsed.
Inheritance Hierarchy
System
Object
System
EventArgs
butterflow_ui
ButterflowWrapper
ButterflowConsoleOutputArgs
butterflow_ui
ButterflowWrapper
ButterflowOutputArgs

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public class ButterflowOutputArgs : ButterflowWrapperButterflowConsoleOutputArgs

The ButterflowWrapper
ButterflowOutputArgs type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| ButterflowWrapper ButterflowOutputArgs | Constructor.

Top
Properties

| Name | Description
--- | --- | ---
| ConsoleOutput | Gets the console output. (Inherited from ButterflowWrapper ButterflowConsoleOutputArgs.)
| OutputType | Gets or sets the type of the output detected from butterflow.
| Value | Gets or sets the value detected from butterflow.

Top
See Also

#### Reference

butterflow_ui Namespace
butterflow_ui
ButterflowWrapper
ButterflowOutputType